Skip to main content

J2me on linux

1 reply [Last post]
mwagz
Offline
Joined: 2007-03-23
Points: 0

while installing J2Me.....

$uname -a
Linux ubuntu-laptop 2.6.20-12-generic #2 SMP Wed Mar 21 20:55:46 UTC 2007 i686 GNU/Linux

$sh j2me_wireless_toolkit-1_0_4_01-bin-linuxi386.bin
j2me_wireless_toolkit-1_0_4_01-bin-linuxi386.bin: 271: uudecode: not found
Failed to extract JavaVersionTester class

How do i resolve this?

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
lottalava
Offline
Joined: 2004-03-04
Points: 0

Seams that your Ubuntu hasn´t a library or tool needed by j2me binary, check at j2me website for what is required.